# Uses of Annotation Interface
org.apache.sling.jackrabbit.usermanager.impl.post.CreateUserServlet.Config

Packages that use CreateUserServlet.Config
Package
Description
org.apache.sling.jackrabbit.usermanager.impl.post

## Uses of CreateUserServlet.Config in org.apache.sling.jackrabbit.usermanager.impl.post

Methods in org.apache.sling.jackrabbit.usermanager.impl.post with parameters of type CreateUserServlet.Config
Modifier and Type
Method
Description
`protected void`
CreateUserServlet.`activate(CreateUserServlet.Config config, Map<String,Object> props)`